Skip to main content
GET
Retrieve accounts with a set flag state

Supported products

Authorizations

hapikey
string
query
required

Path Parameters

appId
integer<int32>
required

The unique identifier of the app associated with the feature flag.

flagName
string
required

The name of the feature flag to retrieve portal information for.

Query Parameters

limit
integer<int32>

The maximum number of results to display per page.

startPortalId
integer<int32>

The ID of the portal to start the list from. Useful for pagination.

Response

successful operation

portalFlagStates
object[]
required

An array of portal flag state responses, each representing the state of a feature flag for a specific portal.

Last modified on September 9, 2026